×
Kunena 5.2 Beta 1 Released (24 Sep 2020)

The Kunena team is thrilled to announce the first public beta release of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 B1 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

Solved Update von 5.1.7 auf 5.1.8 schlägt fehl.

More
1 year 8 months ago #1 by Klausimausi
Hallo zusammen,

das Update schlägt fehl von 5.1.7 auf 5.1.8

Folgende Fehlermeldungen. Screenshot oben kommt, wenn ich das download Paket installieren will udn der untere, wenn ich die Update funktion in Joomla benutze.



Keine Idee, woran es liegen könnte. bisher hatte ich das Problem noch nie.

LG,
K.

This message contains confidential information

Database collation check: The collation of your table fields are correct

Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 30 seconds | Max execution memory: 256M | Max file upload: 32M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : yoo_eat | author: YOOtheme | version: 1.0.2 | creationdate: July 2014

Kunena default template details : Blue Eagle5 | author: Kunena Team | version: 1.5.1 | creationdate: 2018-09-23

Kunena template params:

Warning: Spoiler!

Kunena version detailed: Kunena 5.1.8 | 2018-12-30 [ Janus ]
| Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: UddeIM 4.0

Third-party SEF components: None

Plugins: None

Modules: Kunena Search 5.1.1

Attachments:

Please Log in or Create an account to join the conversation.

More
1 year 8 months ago #2 by rich
Wenn du vorher dein Joomla aktualisierst, sollte es funktionieren.

Please Log in or Create an account to join the conversation.

More
1 year 8 months ago #3 by Klausimausi
Hi rich,


danke für den Hinweis.

Mein Hoster rät vor Joomla 3.9.2 vom Update auf die 3.9.* ab wegen der ganzen DSGVO Geschichten und den Plugins....

Dann update ich Kunena mal, wenn ich Joomla uptodate habe.

LG,
K.

Please Log in or Create an account to join the conversation.

More
1 year 8 months ago #4 by StudioTommy

Klausimausi wrote: Mein Hoster rät vor Joomla 3.9.2 vom Update auf die 3.9.* ab wegen der ganzen DSGVO Geschichten und den Plugins....


Hallo,

Joomla 3.9.2 gibt es doch noch gar nicht, oder habe ich da was verpasst? Mal davon abgesehen, kein Hoster sollte solche sicherheitsrelevanten Ratschläge geben. Welche Joomla-Version nutzt Du gerade?

Please Log in or Create an account to join the conversation.

More
1 year 8 months ago #5 by Klausimausi
Hiho,

ich habe die 3.8.13 drauf. Das mit dem Updatehinweis sagte mir mein Hoster allerdings, als die 3.9 ganz frisch draussen war, da dann nicht gewährleistet sein konnte, dass alle Plugins auch updated sind.

Ich update jetzt auf 3.9.1 :)

LG,
K.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.350 seconds